import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartGaugeOff.js";
import createIcon from "../create-icon";
var LightChartGaugeOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartGaugeOff);

